/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 2200px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
.text-carousel .slide .slide-top {
  margin-bottom: 60px;
}
.text-carousel .slide .slide-top p {
  font-size: 20px;
  line-height: 1.1;
  font-weight: 200;
}
@media (min-width: 768px) {
  .text-carousel .slide .slide-top p {
    font-size: 40px;
  }
}
.text-carousel .slide .slide-bottom p {
  font-size: 14px;
  line-height: 1.2;
  font-weight: 300;
}
.text-carousel .owl-dots .owl-dot.active {
  background-color: #901A31;
  -webkit-transition: background-color 300ms ease-in;
  transition: background-color 300ms ease-in;
}